tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jimmy Phelan :: Blacknight Solutions" <ji...@blacknight.ie>
Subject Check JSP/Servlet Version from a command line
Date Fri, 31 Aug 2007 11:36:13 GMT
Hi Mark

Could you let me know if the update to .25 will address the issue we are
experiencing here:
http://mail-archives.apache.org/mod_mbox/tomcat-users/200708.mbox/%3c073301c
7e0e5$83282f90$e4f31151@blacknight.local%3e

Thank you for your time, it is much appreciated

Jimmy

-----Original Message-----
From: Mark Thomas [mailto:markt@apache.org] 
Sent: 31 August 2007 12:00
To: Tomcat Users List
Subject: Re: Check JSP/Servlet Version from a command line

Jimmy Phelan :: Blacknight Solutions wrote:
> How can I check from a command line on *nix the JSP/Servlet version
> installed

Not sure what you mean. You stated you are using Tomcat 5.5.23 so that
supports the 2.4 servlet spec and 2.0 jsp spec.

If you want to know what version of the spec your web applications
have been written to, then you'll need to look in the web.xml files
for each application.

> There are issues with it, and a solution I got from this mailing list was
to
> upgrade the JDK version. We currently have 
> 
> java version "1.5.0_08"
> 
> Im upgrading that to update 12.
> 
> Will I need to upgrade tomcat as well?

Not essential, although 5.5.25 should be out soon. There are quite a
few bug fixes so you might want to take the opportunity to upgrade.

Mark

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message